[Config]
iPhoneTextTopMargin=20
iPhoneTextBottomMargin=15
iPhoneTextLeftMargin=20
iPhoneTextRightMargin=20

iPhoneImageLeftTopHeight=40
iPhoneImageLeftTopWidth=40
iPhoneImageRightBottomHeight=20
iPhoneImageRightBottomWidth=40

iPhoneButtonImageLeftTopHeight=1
iPhoneButtonImageRightBottomHeight=10
iPhoneButtonImageLeftTopWidth=16
iPhoneButtonImageRightBottomWidth=16
iPhoneButtonHeight=37
iPhoneButtonSpaceWidth=25
iPhoneButtonLeftMargin=20
iPhoneButtonrightMargin=18
iPhoneButtonbottomMargin=23